Remove a Shared User out from a Dataflow

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/dataflow-automation/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Dataflow Automation MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/dataflow-automation/mcp"
  }
}

Close
POST /removeAccessEntity/dataflows/{dataflowId}/entity/{entityId}

Remove a shared User out from a Dataflow by the owner

Path parameters

  • dataflowId string Required

    id of the Dataflow

  • entityId string Required

    id of the shared User

Responses

  • 200 application/json

    OK

    Hide response attribute Show response attribute object
    • success number

      success is 1 when request is completed

POST /removeAccessEntity/dataflows/{dataflowId}/entity/{entityId}
curl \
 --request POST 'https://dataflownode.zerionsoftware.com/zcrypt/v1.0/removeAccessEntity/dataflows/{dataflowId}/entity/{entityId}' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "success": 0
}